<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Updater.%@ completed</key>
	<string>已完成%@</string>
	<key>Updater.An error occurred while updating.</key>
	<string>更新时发生错误。</string>
	<key>Updater.Cancel</key>
	<string>取消</string>
	<key>Updater.Checking for Updates</key>
	<string>检查更新中</string>
	<key>Updater.Completed</key>
	<string>已完成</string>
	<key>Updater.Connecting</key>
	<string>正在连接</string>
	<key>Updater.Done</key>
	<string>完成</string>
	<key>Updater.Downloading</key>
	<string>正在下载</string>
	<key>Updater.Error</key>
	<string>错误</string>
	<key>Updater.Install</key>
	<string>安装</string>
	<key>Updater.No updates are available.</key>
	<string>没有可用的更新。</string>
	<key>Updater.Preparing update</key>
	<string>准备更新</string>
	<key>Updater.Retry</key>
	<string>重试</string>
	<key>Updater.Skip</key>
	<string>快进</string>
	<key>Updater.Up To Date</key>
	<string>已是最新版本</string>
	<key>Updater.Updates were successfully installed.</key>
	<string>更新已成功安装。</string>
</dict>
</plist>
